<link rel="stylesheet" type="text/css" href="{{./}}tpl_2_1.css" />
<table width="100%" align="center" border="0" cellspacing="0" cellpadding="0">
	<tr><td class="box_title_2_1">tpl_2_1.html</td></tr>
	<tr><td class="box_content_2_1">
		tpl_2_1 <br>
		content
	</td></tr>
</table>

